Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.swing.binding
Class JSliderProperties

    java.lang.Object
      groovy.swing.binding.JSliderProperties

    public class JSliderProperties

extends Object

Since:
  Groovy 1.1
Version:
  $Revision: 7953 $
Author:
  Danno Ferrin

Constructor Summary
`JSliderProperties()`

Method Summary
`static Map` | `getSyntheticProperties()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JSliderProperties

    public JSliderProperties()

Method Detail

### getSyntheticProperties

    public static Map getSyntheticProperties()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD